PGAGetMutationProb(3)

NAME
PGAGetMutationProb - Returns the probability of mutation.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetMutationProb(ctx)
PGAContext *ctx

LOCATION
mutation.c

EXAMPLE
Example:
PGAContext *ctx;
double pm;
:
pm = PGAGetMutateProb(ctx);